=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Clawsker po makefile
-# $Id: Makefile 217 2009-01-23 07:12:35Z mones $
+# $Id: Makefile 265 2009-07-06 16:40:08Z mones $
 #
 
 NAME = clawsker
@@ -10,12 +10,18 @@
 LOCALEDIR = ${DATADIR}/locale
 
 XG_ARGS = --keyword=_ --flag=_:1:pass-java-format -L Perl -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=ricardo@mones.org
-LINGUAS = es sr sr@latin fr it
+LINGUAS = es sr sr@latin fr it id
 
 all: build
 
-update-pot:
-	xgettext ${XG_ARGS} -f ./POTFILES -d ${NAME} -o ./${NAME}.pot
+${NAME}.pot.0:
+	xgettext ${XG_ARGS} -f ./POTFILES -d ${NAME} -o ./${NAME}.pot.0
+
+# remove bogus entry win_title
+update-pot: ${NAME}.pot.0
+	head -17 ./${NAME}.pot.0 > ./${NAME}.pot
+	tail -$(shell expr $(shell wc -l < ./${NAME}.pot.0) - 21 ) ./${NAME}.pot.0 >> ./${NAME}.pot
+	rm -f ./${NAME}.pot.0
 
 %.pox: %.po
 	msgmerge -o $@ --previous $< ${NAME}.pot
