## clawsker 0.7.1

=== debian/changelog ===
clawsker (0.7.1-1) unstable; urgency=low

  * New upstream release
  - Bumped Standards-Version: no other changes required
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright
  - Rewritten into DEP5 machine-parsable format

 -- Ricardo Mones <mones@debian.org>  Fri, 14 May 2010 12:39:26 +0200

clawsker (0.7.0-2) unstable; urgency=low

  * debian/control
  - Add ${misc:Depends} (thanks lintian)
  - Set Standards-Version to 3.8.3 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Thu, 31 Dec 2009 00:13:22 +0100

clawsker (0.7.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
  - Bumped Standards-Version: no other changes required

 -- Ricardo Mones <mones@debian.org>  Tue, 07 Jul 2009 00:04:33 +0200

clawsker (0.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #505194)
  * debian/rules
  - Remove translations mode fix (already upstream)

 -- Ricardo Mones <mones@debian.org>  Tue, 27 Jan 2009 00:10:58 +0100

clawsker (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules
  - Fix newer translations mode again
  * debian/watch
  - Add watch file for monitoring upstream
  * debian/control
  - Updated Standards-Version to latest (3.8.0)

 -- Ricardo Mones <mones@debian.org>  Sat, 28 Jun 2008 00:46:52 +0200

clawsker (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules
  - Fix newer translations mode

 -- Ricardo Mones <mones@debian.org>  Tue, 26 Feb 2008 12:55:18 +0100

clawsker (0.3.0-1) unstable; urgency=low

  * Initial packaging.

 -- Ricardo Mones <mones@debian.org>  Mon, 21 Jan 2008 10:53:31 +0100
