## clawsker 0.7.2

=== debian/changelog ===
clawsker (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Sat, 26 Jun 2010 02:09:02 +0200
