## clawsker 0.7.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Clawsker makefile
-# $Id: Makefile 14 2007-12-17 18:00:19Z mones $
+# $Id$
 #
 
 NAME = clawsker
@@ -16,9 +16,8 @@
 
 build:
 	-mkdir build
-	sed -e "s,@PREFIX@,${PREFIX},;s,@LIBDIR@,${LIBDIR},;s,@VERSION@,${VERSION}," \
-		< ${NAME} > build/${NAME}
-	pod2man ${NAME} > build/${NAME}.1
+	sed -e "s,@PREFIX@,${PREFIX},;s,@LIBDIR@,${LIBDIR},;s,@VERSION@,${VERSION}," < ${NAME} > build/${NAME}
+	pod2man --release ${VERSION} -c '' ${NAME}.pod > build/${NAME}.1
 	${MAKE} -C po build
