=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Clawsker po makefile
-# $Id: Makefile 265 2009-07-06 16:40:08Z mones $
+# $Id$
 #
 
 NAME = clawsker
@@ -10,7 +10,7 @@
 LOCALEDIR = ${DATADIR}/locale
 
 XG_ARGS = --keyword=_ --flag=_:1:pass-java-format -L Perl -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=ricardo@mones.org
-LINGUAS = es sr sr@latin fr it id
+LINGUAS = es sr sr@latin fr it id pt_BR
 
 all: build
 
@@ -28,7 +28,7 @@
 
 build:
 	for po in ${LINGUAS}; \
-	do msgfmt -c -o t-$${po} $${po}.po && mv -f t-$${po} $${po}.mo; \
+	do msgfmt -v --statistics -c -o t-$${po} $${po}.po && mv -f t-$${po} $${po}.mo; \
 	done
