=== debian/changelog ===
clawsker (0.7.5-2) unstable; urgency=low

  * debian/control
  - Development moved to git.debian.org: added Vcs-* headers
  * debian/copyright
  - Refactor license text into a separate paragraph for lintian

 -- Ricardo Mones <mones@debian.org>  Sat, 17 Sep 2011 16:41:02 +0200

clawsker (0.7.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
  - Bump Standards-Version to 3.9.2 (no other changes required)
  - Fix short description beginning (thanks lintian!)
  * debian/copyright
  - Update to follow current DEP5 format
  * debian/control, debian/rules, debian/compat
  - Switch to debhelper sequencer and raise compat level to 8

 -- Ricardo Mones <mones@debian.org>  Mon, 18 Apr 2011 10:20:11 +0200
