=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: mail
 Priority: extra
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.claws-mail.org/clawsker
+Vcs-Git: git://git.debian.org/git/users/mones/clawsker.git
+Vcs-Browser: http://git.debian.org/?p=users/mones/clawsker.git
 
 Package: clawsker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libgtk2-perl (>= 1.140), liblocale-gettext-perl (>= 1.05)
+Depends: ${perl:Depends}, ${misc:Depends}, libgtk2-perl (>= 1.140),
+ liblocale-gettext-perl (>= 1.05)
 Recommends: claws-mail
 Enhances: claws-mail
-Description: A configuration tweaker for Claws Mail
+Description: Configuration tweaker for Claws Mail
  Clawsker is an applet to edit the so called Claws Mail hidden preferences.
  .
  Claws Mail is a fast, lightweight and feature-rich MUA with a high number
