## clawsker 0.7.7

=== debian/changelog ===
clawsker (0.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/compat
  - Bump debhelper compatibility level to 9
  - Upddate Standards-Version to 3.9.3 (no other changes required)
  * debian/copyright
  - Update for Copyright Format 1.0

 -- Ricardo Mones <mones@debian.org>  Mon, 14 May 2012 10:55:59 +0200
