=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: extra
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.claws-mail.org/clawsker
 Vcs-Git: git://git.debian.org/git/users/mones/clawsker.git
 Vcs-Browser: http://git.debian.org/?p=users/mones/clawsker.git
