## clawsker 0.7.8

=== debian/changelog ===
clawsker (0.7.8-1) unstable; urgency=low

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Wed, 27 Jun 2012 01:18:34 +0200

clawsker (0.7.7-2) unstable; urgency=low

  * debian/control
  - Fix Homepage URL (thanks to the DUCK!)
  * debian/copyright
  - Remove POD control chars from license text

 -- Ricardo Mones <mones@debian.org>  Sat, 09 Jun 2012 12:30:33 +0200
