=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8)
 Standards-Version: 3.9.3
-Homepage: http://www.claws-mail.org/clawsker
+Homepage: http://www.claws-mail.org/clawsker.php
 Vcs-Git: git://git.debian.org/git/users/mones/clawsker.git
 Vcs-Browser: http://git.debian.org/?p=users/mones/clawsker.git
