=== debian/changelog ===
clawsker (0.7.9-1) unstable; urgency=low

  * New upstream release
  * debian/control
  - Update Standards-Version to 3.9.4 (no other changes required)
  - Update VCS URLs to the canonical values (thanks lintian!)
  * debian/copyright
  - Update years and fix source URL

 -- Ricardo Mones <mones@debian.org>  Wed, 08 May 2013 20:14:17 +0200
