## clawsker 0.7.10

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 0.7.9
+VERSION ?= 0.7.10
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
