=== po/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 LOCALEDIR = ${DATADIR}/locale
 
 XG_ARGS = --keyword=_ --flag=_:1:pass-java-format -L Perl -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=ricardo@mones.org
-LINGUAS = es sr sr@latin fr it id pt_BR
+LINGUAS = es sr sr@latin fr it id pt_BR sv
 
 all: build
 
@@ -20,7 +20,7 @@
 # remove bogus entry win_title
 update-pot: ${NAME}.pot.0
 	head -17 ./${NAME}.pot.0 > ./${NAME}.pot
-	tail -$(shell expr $(shell wc -l < ./${NAME}.pot.0) - 21 ) ./${NAME}.pot.0 >> ./${NAME}.pot
+	tail -$(shell expr $(shell wc -l < ./${NAME}.pot.0) - 22 ) ./${NAME}.pot.0 >> ./${NAME}.pot
 	rm -f ./${NAME}.pot.0
 
 %.pox: %.po
