=== debian/changelog ===
clawsker (0.7.10-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Add myself to uploaders

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 21 Jul 2013 21:06:24 +0200

clawsker (0.7.10-1) unstable; urgency=low

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Tue, 14 May 2013 01:54:45 +0200
