=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: mail
 Priority: extra
 Maintainer: Ricardo Mones <mones@debian.org>
+Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.claws-mail.org/clawsker.php
-Vcs-Git: git://git.debian.org/git/users/mones/clawsker.git
-Vcs-Browser: http://git.debian.org/?p=users/mones/clawsker.git
+Vcs-Git: git://anonscm.debian.org/users/mones/clawsker.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/clawsker.git
 
 Package: clawsker
 Architecture: all
