=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #
-# Clawsker po makefile
-# $Id$
+# Clawsker po Makefile
+# Copyright 2007-2014 Ricardo Mones <ricardo@mones.org>
+#
+# This program is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# See COPYING file for license details.
 #
 
 NAME = clawsker
