=== debian/changelog ===
clawsker (0.7.11-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Add myself to uploaders

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 20 Jul 2014 13:29:00 +0200

clawsker (0.7.11-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
  - Update Standards-Version to 3.9.5 (no other changes)
  * links
  - Link changelog to NEWS file to keep lintian happy

 -- Ricardo Mones <mones@debian.org>  Fri, 13 Jun 2014 16:32:58 +0200
