=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.claws-mail.org/clawsker.php
 Vcs-Git: git://anonscm.debian.org/users/mones/clawsker.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/clawsker.git
