## clawsker 0.7.12

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 0.7.11
+VERSION ?= 0.7.12
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
