=== po/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 LOCALEDIR = ${DATADIR}/locale
 
 XG_ARGS = --keyword=_ --flag=_:1:pass-java-format -L Perl -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=ricardo@mones.org
-LINGUAS = es sr sr@latin fr it id pt_BR sv
+LINGUAS = es sr sr@latin fr it id nl pt_BR sv
 
 all: build
