=== debian/changelog ===
clawsker (0.7.12-2) unstable; urgency=medium

  * debian/copyright
  - Update years and move copyright to Files: * paragraph
  * debian/control
  - Update Standards-Version to 3.9.6 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Wed, 01 Oct 2014 13:18:00 +0200

clawsker (0.7.12-1) unstable; urgency=medium

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Fri, 08 Aug 2014 00:25:42 +0200
