=== debian/changelog ===
clawsker (0.7.13-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
  - Update year ranges
  * debian/control
  - Update Vcs-* addresses

 -- Ricardo Mones <mones@debian.org>  Thu, 03 Sep 2015 20:39:06 +0200
