=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Indep: perl (>= 5.8)
 Standards-Version: 3.9.6
 Homepage: http://www.claws-mail.org/clawsker.php
-Vcs-Git: git://anonscm.debian.org/users/mones/clawsker.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/clawsker.git
+Vcs-Git: https://anonscm.debian.org/git/users/mones/clawsker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/clawsker.git
 
 Package: clawsker
 Architecture: all
