=== debian/changelog ===
clawsker (0.7.14-1) unstable; urgency=medium

  * New upstream release
  * debian/menu
  - Removed to implement tech-ctte resolution on #741573
  * debian/control
  - Standards-Version: updated to 3.9.8 (no other changes)
  * debian/copyright
  - Update year ranges
  * debian/watch
  - Update URL: upstream changed to xz compressed tarball

 -- Ricardo Mones <mones@debian.org>  Tue, 16 Aug 2016 18:19:02 +0200
