=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.claws-mail.org/clawsker.php
 Vcs-Git: https://anonscm.debian.org/git/users/mones/clawsker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/clawsker.git
