=== debian/watch ===
version=3
http://www.claws-mail.org/tools/clawsker-(\d+\.\d+\.\d+).tar.xz
