## clawsker 1.0.0

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 0.7.14
+VERSION ?= 1.0.0
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
@@ -24,12 +24,14 @@
 
 all: build
 
-build:
+build: ${NAME}.1
 	-mkdir build
 	sed -e "s,@PREFIX@,${PREFIX},;s,@LIBDIR@,${LIBDIR},;s,@VERSION@,${VERSION},;s,@DATADIR@,${DATADIR}," < ${NAME} > build/${NAME}
-	pod2man --release ${VERSION} -c '' ${NAME}.pod > build/${NAME}.1
+	cp -p $< build/$<
 	${MAKE} -C po build
-	
+
+${NAME}.1: ${NAME}.pod
+	pod2man --release ${VERSION} -c '' $< > $@
 
 install: all install-dirs install-icons
 	install -m 0755 build/${NAME} ${DESTDIR}${BINDIR}
@@ -76,11 +78,12 @@
 		&& rm -rf ${NAME}-${VERSION}
 
 clean-build:
+	rm -f ${NAME}.1
 	rm -rf build
 
 clean: clean-build
 	rm -f *~
 	${MAKE} -C po clean
 
-.PHONY: all build install install-dirs uninstall clean clean-build dist
+.PHONY: all build install install-dirs install-icons-dirs install-icons uninstall uninstall-icons clean clean-build dist
