=== po/Makefile ===
--- 
+++ 
@@ -11,13 +11,13 @@
 #
 
 NAME = clawsker
-VERSION = $(shell cat ../VERSION)
+VERSION ?= $(shell git describe)
 PREFIX ?= /usr/local
 DATADIR = ${PREFIX}/share
 LOCALEDIR = ${DATADIR}/locale
 
 XG_ARGS = --keyword=_ --flag=_:1:pass-java-format -L Perl -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=ricardo@mones.org
-LINGUAS = es fr it id nl pt_BR sv nb de ca tr
+LINGUAS = es fr nl pt_BR sv nb de ca tr
 
 all: build
