=== debian/changelog ===
clawsker (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch, debian/upstream/signing-key.asc
  - Add upstream signing key and update watch file for it
  * debian/control
  - Fix typo

 -- Ricardo Mones <mones@debian.org>  Mon, 03 Oct 2016 00:29:45 +0200
