## clawsker 1.0.1

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 1.0.0
+VERSION ?= 1.0.1
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
@@ -20,7 +20,7 @@
 MAN1DIR = ${MANDIR}/man1
 APPSDIR = ${DATADIR}/applications
 THEMEDIR = ${DATADIR}/icons/hicolor
-ICONRES = 64 128
+ICONRES = 48 64 128
 
 all: build
