=== po/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 LOCALEDIR = ${DATADIR}/locale
 
 XG_ARGS = --keyword=_ --flag=_:1:pass-java-format -L Perl -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=ricardo@mones.org
-LINGUAS = es fr nl pt_BR sv nb de ca tr
+LINGUAS = es fr nl pt_BR sv nb de ca tr da id
 
 all: build
