=== debian/changelog ===
clawsker (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Sun, 13 Nov 2016 19:53:02 +0100
