=== debian/control ===
--- 
+++ 
@@ -24,5 +24,5 @@
  interface for inspection and/or modification.
  .
  Users wanting to edit such preferences had to face raw edition of their 
- configuration files, now you can do it with a convenient GTK2 interface
+ configuration files, now you can do it with a convenient GTK+2 interface
  using Clawsker.
