=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://www.claws-mail.org/tools/clawsker-(\d+\.\d+\.\d+).tar.xz
