## clawsker 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Clawsker Makefile
-# Copyright 2007-2016 Ricardo Mones <ricardo@mones.org>
+# Copyright 2007-2017 Ricardo Mones <ricardo@mones.org>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -11,7 +11,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 1.0.1
+VERSION ?= 1.1.0
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
@@ -51,7 +51,7 @@
 		install -d ${DESTDIR}${THEMEDIR}/$${res}x$${res}/apps; \
 	done
 
-install-icons:
+install-icons: install-icons-dirs
 	for res in ${ICONRES}; do \
 		install -m 0644 icons/${NAME}-$${res}.png ${DESTDIR}${THEMEDIR}/$${res}x$${res}/apps/${NAME}.png; \
 	done
@@ -72,8 +72,13 @@
 	mkdir ${NAME}-${VERSION}
 	cp -p AUTHORS ChangeLog.old ${NAME} ${NAME}.pod ${NAME}.desktop \
 		COPYING Makefile NEWS README ${NAME}-${VERSION}
-	cp -rp po ${NAME}-${VERSION}
-	cp -rp icons ${NAME}-${VERSION}
+	mkdir ${NAME}-${VERSION}/po
+	cp -p po/*.po po/*.pot po/Makefile po/POTFILES po/README po/STATUS \
+		${NAME}-${VERSION}/po
+	mkdir ${NAME}-${VERSION}/po/unmaint
+	cp -p po/unmaint/*.po ${NAME}-${VERSION}/po/unmaint
+	mkdir ${NAME}-${VERSION}/icons
+	cp -p icons/*.xcf icons/*.png ${NAME}-${VERSION}/icons
 	tar cJf ${NAME}-${VERSION}.tar.xz ${NAME}-${VERSION} \
 		&& rm -rf ${NAME}-${VERSION}
