=== debian/changelog ===
clawsker (1.1.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control
  - Standards-Version: updated to 4.0.0 (no other changes)
  * debian/copyright
  - Update Format URL to use preferred version
  - Update date ranges

 -- Ricardo Mones <mones@debian.org>  Wed, 12 Jul 2017 18:17:24 +0200

clawsker (1.1.0-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
  - Update version and generalize download URL

 -- Ricardo Mones <mones@debian.org>  Fri, 02 Jun 2017 13:36:04 +0200
