=== debian/changelog ===
clawsker (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
  - Standards-Version: updated to 4.1.2
  - Priority: changed from extra to optional
  * debian/control, debian/compat
  - Raisei debhelper compatibility level to 10

 -- Ricardo Mones <mones@debian.org>  Sun, 24 Dec 2017 18:23:00 +0100
