=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: clawsker
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://www.claws-mail.org/clawsker.php
 Vcs-Git: https://anonscm.debian.org/git/users/mones/clawsker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/clawsker.git
