=== debian/changelog ===
clawsker (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
  - Standards-Version: updated to 4.2.0 (no other changes)
  - Homepage: Update URL protocol
  - Vcs-*: Update URLs to point to salsa
  - Description: remove trailing whitespaces
  * debian/control, debian/compat
  - Elevate debhelper compatibility level to 11
  * debian/copyright
  - Update URL protocol and year ranges

 -- Ricardo Mones <mones@debian.org>  Mon, 20 Aug 2018 13:46:48 +0200
