=== debian/changelog ===
clawsker (1.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Update changelog for stretch backport

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 05 Dec 2018 15:16:56 +0100

clawsker (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
  - Update dependencies, migrated to GTK+3 perl (Closes: #912872)
  - Update Standards-Version to 4.2.1
  * debian/watch
  - Update protocol in watch file (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Tue, 04 Dec 2018 13:38:06 +0100

clawsker (1.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to uploaders

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 10 Oct 2018 15:17:36 +0200
