=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: mail
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
+Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://www.claws-mail.org/clawsker.php
 Vcs-Git: https://salsa.debian.org/claws-mail-team/clawsker.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/clawsker
 
 Package: clawsker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libgtk2-perl (>= 1.140),
- liblocale-gettext-perl (>= 1.05)
+Depends: ${perl:Depends}, ${misc:Depends}, libgtk3-perl (>= 0.030),
+ liblocale-gettext-perl (>= 1.05), libfile-which-perl (>= 1.21)
 Recommends: claws-mail
 Enhances: claws-mail
 Description: Configuration tweaker for Claws Mail
