## clawsker 1.3.1

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 1.3.0
+VERSION ?= 1.3.1
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
@@ -79,6 +79,8 @@
 	cp -p po/unmaint/*.po ${NAME}-${VERSION}/po/unmaint
 	mkdir ${NAME}-${VERSION}/icons
 	cp -p icons/*.xcf icons/*.png ${NAME}-${VERSION}/icons
+	mkdir ${NAME}-${VERSION}/t
+	cp -p t/*.t ${NAME}-${VERSION}/t
 	tar cJf ${NAME}-${VERSION}.tar.xz ${NAME}-${VERSION} \
 		&& rm -rf ${NAME}-${VERSION}
 
@@ -90,5 +92,12 @@
 	rm -f *~
 	${MAKE} -C po clean
 
-.PHONY: all build install install-dirs install-icons-dirs install-icons uninstall uninstall-icons clean clean-build dist
+test-setup:
+	@test -h t/Clawsker.pm || ( cd t/ && ln -s ../clawsker Clawsker.pm )
 
+test: test-setup
+	@env DISPLAY= prove -It
+
+.PHONY: all build install install-dirs install-icons-dirs install-icons
+.PHONY: uninstall uninstall-icons clean clean-build dist
+.PHONY: test-setup test
