=== debian/changelog ===
clawsker (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/upstream/signing-key.asc
  - Remove signatures from upstream signing key
  * debian/control
  - Update Standards-Version to 4.3.0
  - Update depencencies required to run tests
  * debian/copyright
  - Update years range

 -- Ricardo Mones <mones@debian.org>  Wed, 02 Jan 2019 01:38:43 +0100
