=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl (>= 5.8)
-Standards-Version: 4.2.1
+Build-Depends-Indep: perl (>= 5.8), libgtk3-perl (>= 0.030),
+ liblocale-gettext-perl (>= 1.05), libfile-which-perl (>= 1.21),
+ libtest-exception-perl (>= 0.43)
+Standards-Version: 4.3.0
 Homepage: https://www.claws-mail.org/clawsker.php
 Vcs-Git: https://salsa.debian.org/claws-mail-team/clawsker.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/clawsker
