=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://www.claws-mail.org/tools/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
