## clawsker 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Clawsker Makefile
-# Copyright 2007-2018 Ricardo Mones <ricardo@mones.org>
+# Copyright 2007-2020 Ricardo Mones <ricardo@mones.org>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -11,7 +11,7 @@
 #
 
 NAME = clawsker
-VERSION ?= 1.3.1
+VERSION ?= 1.3.2
 PREFIX ?= /usr/local
 BINDIR = ${PREFIX}/bin
 DATADIR = ${PREFIX}/share
@@ -26,7 +26,11 @@
 
 build: ${NAME}.1
 	-mkdir build
-	sed -e "s,@PREFIX@,${PREFIX},;s,@LIBDIR@,${LIBDIR},;s,@VERSION@,${VERSION},;s,@DATADIR@,${DATADIR}," < ${NAME} > build/${NAME}
+	perl -MConfig -p -e'1..1 and s/.*/$$Config{startperl}/;' \
+		-e's,\@PREFIX\@,${PREFIX},;' \
+		-e's,\@LIBDIR\@,${LIBDIR},;' \
+		-e's,\@VERSION\@,${VERSION},;' \
+		-e's,\@DATADIR\@,${DATADIR},' ${NAME} > build/${NAME}
 	cp -p $< build/$<
 	${MAKE} -C po build
