=== debian/changelog ===
clawsker (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
  - Bump compat level up to 13
  - Bump Standards-Version up to 4.5.1
  - Fix UI name and update long description
  - Set Rules-Requires-Root field
  * debian/copyright
  - Update years in copyright
  * debian/upstream/metadata
  - Add upstream metadata file

 -- Ricardo Mones <mones@debian.org>  Mon, 30 Nov 2020 20:51:54 +0100
