=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl (>= 5.8), libgtk3-perl (>= 0.030),
  liblocale-gettext-perl (>= 1.05), libfile-which-perl (>= 1.21),
  libtest-exception-perl (>= 0.43)
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://www.claws-mail.org/clawsker.php
 Vcs-Git: https://salsa.debian.org/claws-mail-team/clawsker.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/clawsker
@@ -26,5 +27,6 @@
  interface for inspection and/or modification.
  .
  Users wanting to edit such preferences had to face raw edition of their
- configuration files, now you can do it with a convenient GTK+2 interface
- using Clawsker.
+ configuration files, now you can do it with a convenient GTK+3 interface
+ using Clawsker. In addition to hidden preferences, windows positions
+ and/or sizes and keyboard shortcuts can be edited.
