=== debian/changelog ===
clawsker (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control, debian/tests/*
  - Enable autopkgtest with a minimal test

 -- Ricardo Mones <mones@debian.org>  Tue, 23 Feb 2021 00:27:40 +0100
