=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  liblocale-gettext-perl (>= 1.05), libfile-which-perl (>= 1.21),
  libtest-exception-perl (>= 0.43)
 Rules-Requires-Root: no
+Testsuite: autopkgtest
 Standards-Version: 4.5.1
 Homepage: https://www.claws-mail.org/clawsker.php
 Vcs-Git: https://salsa.debian.org/claws-mail-team/clawsker.git
