=== debian/tests/control ===
Tests: cm_version
Depends: @, claws-mail
