=== debian/changelog ===
clawsker (1.3.5-1) unstable; urgency=medium

  * New upstream release
  - Update Build-Depends-Indep for tests
  * Update years in copyright

 -- Ricardo Mones <mones@debian.org>  Sun, 23 Jan 2022 18:15:00 +0100

clawsker (1.3.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ricardo Mones ]
  * Rename test script
  * Remove unnecessary field
  * Update Standards-Version to 4.6.0, no other changes
  * Update year in copyright

 -- Ricardo Mones <mones@debian.org>  Tue, 23 Nov 2021 00:23:14 +0100
