=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl (>= 5.8), libgtk3-perl (>= 0.030),
- liblocale-gettext-perl (>= 1.05), libfile-which-perl (>= 1.21),
- libtest-exception-perl (>= 0.43)
+Build-Depends-Indep: perl, libgtk3-perl, liblocale-gettext-perl,
+ libfile-which-perl, libtest-exception-perl, libtest-needsdisplay-perl,
+ xauth, xvfb
 Rules-Requires-Root: no
-Testsuite: autopkgtest
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.claws-mail.org/clawsker.php
 Vcs-Git: https://salsa.debian.org/claws-mail-team/clawsker.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/clawsker
 
 Package: clawsker
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libgtk3-perl (>= 0.030),
- liblocale-gettext-perl (>= 1.05), libfile-which-perl (>= 1.21)
+Depends: ${perl:Depends}, ${misc:Depends}, libgtk3-perl,
+ liblocale-gettext-perl, libfile-which-perl
 Recommends: claws-mail
 Enhances: claws-mail
 Description: Configuration tweaker for Claws Mail
